#JDBC configuration information
#jdbc.sentry.url=jdbc:mysql://127.0.0.1:3306/hslocalhost?useUnicode=true&characterEncoding=utf8&autoReconnect=true&useSSL=false
#jdbc.sentry.username=root
#jdbc.sentry.password=root
#jdbc.sentry.url=jdbc:mysql://115.29.47.155:3306/hsdataplatform?useUnicode=true&characterEncoding=utf8&autoReconnect=true&useSSL=false
#jdbc.sentry.username=hsdataplatform
#jdbc.sentry.password=lightinit1
#jdbc.sentry.url=jdbc:mysql://47.94.133.127:3306/hsdataplatform?useUnicode=true&characterEncoding=utf8&serverTimezone=Asia/Shanghai&autoReconnect=true&useSSL=false
#jdbc.sentry.username=root
#jdbc.sentry.password=iuGoto8#@20w

jdbc.sentry.url=jdbc:mysql://39.105.217.215:3306/hsdataplatform?useUnicode=true&characterEncoding=utf8&autoReconnect=true&useSSL=false
jdbc.sentry.username=hsdataplatform
jdbc.sentry.password=Lightinit@1
jdbc.sentry.driverClassName=com.mysql.cj.jdbc.Driver
jdbc.sentry.maxWait=60000
jdbc.sentry.maxActive=20
jdbc.sentry.initialSize=1
jdbc.sentry.minIdle=10
jdbc.sentry.maxOpenPreparedStatements=20
jdbc.sentry.removeAbandonedTimeout=1800
jdbc.sentry.logAbandoned=true
jdbc.sentry.testOnBorrow=false
jdbc.sentry.testWhileIdle=true
jdbc.sentry.testOnReturn=false
jdbc.sentry.timeBetweenEvictionRunsMillis=60000
jdbc.sentry.minEvictableIdleTimeMillis=300000
jdbc.sentry.removeAbandoned=true

filters=stat
validationQuery=SELECT 1

#shiro
password.algorithmName=md5
password.hashIterations=2

#CAMRS JDBC configuration information
jdbc.camrs.url= jdbc:mysql://192.168.107.112:3306/camrs_db?useUnicode=true&characterEncoding=utf8&autoReconnect=true&useSSL=false
jdbc.camrs.username=root    
jdbc.camrs.password=root
jdbc.camrs.driverClassName=com.mysql.jdbc.Driver
jdbc.camrs.maxWait=60000
jdbc.camrs.maxActive=20
jdbc.camrs.initialSize=1
jdbc.camrs.minIdle=10
jdbc.camrs.maxOpenPreparedStatements=20
jdbc.camrs.removeAbandonedTimeout=1800
jdbc.camrs.logAbandoned=true
jdbc.camrs.testOnBorrow=false
jdbc.camrs.testWhileIdle=true
jdbc.camrs.testOnReturn=false
jdbc.camrs.timeBetweenEvictionRunsMillis=60000
jdbc.camrs.minEvictableIdleTimeMillis=300000
jdbc.camrs.removeAbandoned=true


#REDIS Configuration Information
redis.server=192.168.107.112



userType=user
redirectHomeUrl=/open/
redirectLoginUrl=/open/account/login.htm
#userType=admin
#redirectHomeUrl=/share/
#redirectLoginUrl=/open/account/login.htm
imageContextPath=http://localhost:8080/hsdataimages/
##\u521B\u4E1A\u5DE5\u5382 \u70B9\u51FB\u8FDB\u5165
devops=http://121.17.30.198:8097/devops-web/
#\u521B\u4E1A\u5DE5\u5382 \u670D\u52A1\u5F00\u53D1\u73AF\u5883
devopsService=http://39.105.210.5:5151/devops-web/
#\u521B\u4E1A\u5DE5\u5382 \u6570\u636E\u53EF\u89C6\u5316\u5F00\u53D1
devopsDate=http://citysdk.dgtis.com:8088/login/
#\u521B\u4E1A\u5DE5\u5382 \u5927\u6570\u636E\u5206\u6790\u5EFA\u6A21
devopsAnalysis=http://citysdk.dgtis.com:8088/login/



#\u77ED\u4FE1\u914D\u7F6E
regionId=cn-hangzhou
accessKeyId=LTAIu3VL1kYEvDhb
secret=ghLvcCUmWovWG3Jysxn86WVi5NYAJz

#\u5FAE\u4FE1\u652F\u4ED8
#appId=wxe6aeac33838845d8
appId=wxd35ecf3a9abb6ef2
#mchId=1491469272
mchId=1505182281
#wxKey=9kej8w1aggec21udarxvzj9v64cxz89w
wxKey=r4re3redsw3e5tg9oi87hy65tbvgt5wx
notifyurl=http://citysdk.dteorder.com/hsdataopen/wxpay/notify.action

#\u65B0\u8DEF\u7531\u8DEF\u5F84
newGatewayPath =http://39.105.217.215:8080/hsdatagateway
#signAppId=123

#\u5E94\u7528id
applicationId=app1551771060908923486



uploadFileRootDir=D:/HSDataPlatform/Upload/Files/
uploadImageRootDir=D:/HSDataPlatform/Upload/Images/

# 对接服务网关前缀地址
gatewayUrl=http://localhost:8080/gateway/interface





